Subject: Re: [CYGWIN] XP Pro cygipc/PostgreSQL test report
From: Corinna Vinschen <[email-masked]>
To: Cygwin <[email-masked]>
Cc: Dave Page <[email-masked]>, Pgsql-Cygwin <[email-masked]>
Date: Tue, 15 Apr 2003 22:07:05 +0200

On Tue, Apr 15, 2003 at 03:44:55PM -0400, Jason Tishler wrote:
> Dave,
> 
> On Tue, Apr 15, 2003 at 08:16:47PM +0100, Dave Page wrote:
> > I thought it was XP Home that had problems?
> 
> Yes, XP Home had (and still has) reported problems.  But, I don't have
> access to XP Home, so I cannot confirm or refute them.

Sorry but I don't quite understand that.  XP Home is the same as
XP Pro except for the user interface side and some minor services.
Especially the OS kernel is the same.  No missing calls, no different
behaviour.  From the Cygwin side of life, both are the same.

Corinna

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Developer                                mailto:[email-masked]
Red Hat, Inc.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/